Post Reply

[APP]Fb messenger for gb

OP Mohamed Yaser

22nd April 2014, 10:19 PM   |  #1  
Mohamed Yaser's Avatar
OP Senior Member
Flag Cairo
Thanks Meter: 817
 
1,293 posts
Join Date:Joined: Nov 2013
Donate to Me
More
Hello Guys
As FB Stopped relasing messenger for gb so many people now looks for That App Amd needs it IN MY Opinion it might be the final version for gb
But Iam Not sure

Some SS
Click image for larger version

Name:	uploadfromtaptalk1398197882010.jpg
Views:	178
Size:	13.2 KB
ID:	2702518Click image for larger version

Name:	uploadfromtaptalk1398197896281.jpg
Views:	183
Size:	18.5 KB
ID:	2702519Click image for larger version

Name:	uploadfromtaptalk1398197909614.jpg
Views:	180
Size:	28.5 KB
ID:	2702520Click image for larger version

Name:	uploadfromtaptalk1398197927822.jpg
Views:	148
Size:	13.5 KB
ID:	2702521Click image for larger version

Name:	uploadfromtaptalk1398197955607.jpg
Views:	143
Size:	18.6 KB
ID:	2702523

Download it •Fb Messenger 3.2.3•

Saying Thanks Is Not Accepted By @OP
So Like=A button Press(Thanks)
The Following User Says Thank You to Mohamed Yaser For This Useful Post: [ View ]
23rd April 2014, 02:28 AM   |  #2  
san122's Avatar
Senior Member
Flag Unavailable.
Thanks Meter: 1,589
 
1,239 posts
Join Date:Joined: Jan 2013
More
I think 4.0 is released on playstore.

Sent from my GT-S5360 using Tapatalk 2
23rd April 2014, 09:32 AM   |  #3  
Mohamed Yaser's Avatar
OP Senior Member
Flag Cairo
Thanks Meter: 817
 
1,293 posts
Join Date:Joined: Nov 2013
Donate to Me
More
Quote:
Originally Posted by san122

I think 4.0 is released on playstore.

Sent from my GT-S5360 using Tapatalk 2

Requires ICS up
I aim to deliver messenger for ppl who missed that version
23rd April 2014, 09:37 AM   |  #4  
san122's Avatar
Senior Member
Flag Unavailable.
Thanks Meter: 1,589
 
1,239 posts
Join Date:Joined: Jan 2013
More
Are you sure?Bcoz Iam using 4.0 currently.It works fine.

Sent from my GT-S5360 using Tapatalk 2
23rd April 2014, 11:31 AM   |  #5  
Mohamed Yaser's Avatar
OP Senior Member
Flag Cairo
Thanks Meter: 817
 
1,293 posts
Join Date:Joined: Nov 2013
Donate to Me
More
Back up it And share the apk
It tells me error pressing package
I cant install it really
23rd April 2014, 11:31 AM   |  #6  
Mohamed Yaser's Avatar
OP Senior Member
Flag Cairo
Thanks Meter: 817
 
1,293 posts
Join Date:Joined: Nov 2013
Donate to Me
More
I looked also on mobogenie and it required 4.0+
23rd April 2014, 01:36 PM   |  #7  
san122's Avatar
Senior Member
Flag Unavailable.
Thanks Meter: 1,589
 
1,239 posts
Join Date:Joined: Jan 2013
More
I have downloaded from playstore.

Sent from my GT-S5360 using Tapatalk 2
Last edited by san122; 23rd April 2014 at 01:53 PM.
The Following User Says Thank You to san122 For This Useful Post: [ View ]
23rd April 2014, 02:22 PM   |  #8  
mohamedrashad's Avatar
Senior Member
Flag ismailia
Thanks Meter: 569
 
1,039 posts
Join Date:Joined: Nov 2012
More
I'm using 4 also. Works normally

Sent from my GT-S5360 using Tapatalk 2
25th April 2014, 05:55 PM   |  #9  
biso46's Avatar
Senior Member
Flag Alexandria
Thanks Meter: 49
 
294 posts
Join Date:Joined: Mar 2014
More
HERE IS THE LAST RELEASE

Don'T ForgeT TO PresS ThankS

Sent from my device GT-S5570I in my own words

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes